## prism-webapp-documentary24 1.0

=== debian/changelog ===
prism-webapp-documentary24 (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 26 Aug 2009 12:01:06 +0200
