=== debian/control ===
Source: prism-webapp-documentary24
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-documentary24
Architecture: all
Depends: prism
Homepage: http://www.documentary24.com/
Description: Documentary24 WebApp for Prism
 Documentary24 WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
